Bug 1258261 - phpdoc for EPEL 7
phpdoc for EPEL 7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: php-pear-PhpDocumentor (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-30 12:09 EDT by Christian Rose
Modified: 2015-11-01 12:22 EST (History)
4 users (show)

See Also:
Fixed In Version: php-pear-PhpDocumentor-1.4.4-9.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-01 12:22:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2015-08-30 12:09:29 EDT
Currently the php-pear-PhpDocumentor package is not available for EPEL 7 (see https://apps.fedoraproject.org/packages/php-pear-PhpDocumentor).

Could this package please be made available for EPEL 7 as well?
Comment 1 Fedora Update System 2015-10-12 15:13:51 EDT
php-pear-PhpDocumentor-1.4.4-9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-51cdf033d8
Comment 2 Shawn Iwinski 2015-10-12 15:15:08 EDT
NOTE: This package is VERY old!  I will try to work on getting an updated version available.
Comment 3 Fedora Update System 2015-10-14 09:48:13 EDT
php-pear-PhpDocumentor-1.4.4-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-pear-PhpDocumentor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-51cdf033d8
Comment 4 Fedora Update System 2015-11-01 12:22:55 EST
php-pear-PhpDocumentor-1.4.4-9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.